/*====================================*\
    UTILITY
\*====================================*/

/* body overrides */
body {
	font-family:adobe-caslon-pro, serif;
	color:#333;
	background:#fcfcfc;
	font-size:100%;
}

/* headings */
h1 {
	font-size:30px;
	line-height: 35px;
	margin-bottom:20px;
	font-family: 'klavikabold';
	color:#2f5c8a;
}


h2 {
	font-size:38px;
	line-height: 40px;
	padding-bottom:5px;
	border-bottom:1px #eee solid;
	font-family: 'klavikabold';
	margin-bottom:15px;
	color:#333;
}
h3 {
	font-size:26px;
	line-height: 34px;
	font-family: 'klavikabold';
	margin-bottom:10px;
}
h4 {
	font-size:14px;
	font-family: 'klavikabold';
	margin-bottom:5px;
}

h1 img, h2 img, h3 img, h4 img {
	vertical-align: top;
}

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

/* float */
.left { float:left; }
.right { float:right; }

/* clear */
.clear { clear:both; }

/* font style */
.bold { font-weight:bold; }
.italic { font-style:italic; }

/* font size */
.small { font-size:10px; }

/* transitions */
.transition {
	-webkit-transition: all .5s ease;
  	transition: all .5s ease;
}

/* paragraph content */
p { margin-bottom:15px; font-size:21px; line-height: 32px; }

/* anchor tags */
a { color:#333; text-decoration: none; }
a.alink { font-weight:bold; color:#333; text-decoration: none; }
a.alink:hover { color:#285078; }

/* padding */
.padding { padding:15px; }
.padding-top { padding-top:10px; }
.padding-bottom { padding-bottom:10px; }
.padding-right { padding-right:10px; }
.padding-left { padding-left:10px; }

/* margin */
.margin { margin:15px; }
.margin-top { margin-top:10px; }
.margin-bottom { margin-bottom:10px; }
.margin-right { margin-right:10px; }
.margin-left { margin-left:10px; }

.generic-text {
	font-size:21px;
	line-height: 32px;
}

/* spacers */
.top-spacer { height:80px; }

/*article.post-feed-item a img {
	width:100%;
	height:auto !important;
	display:block;
	margin-bottom:10px;
}*/

ol li {
	font-size:18px;
	line-height: 24px;
	margin-bottom:5px;
	list-style-type:decimal;
	margin-left:40px;
}



/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

}
@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:1140px) {

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}